<!DOCTYPE html>
<html>
<head>
	<title>Bootstrap</title>
	<meta charset="utf-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
	<link rel="stylesheet" type="text/css" href="ch7_about_carousel.css">
</head>
<body>


	<nav class="nav bg-gray">
		<div class="container py-5x">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#biljana">
					<span class="icon-bar"></span>
        			<span class="icon-bar"></span>
        			<span class="icon-bar"></span>  
				</button>
				<a href="#" class="navbar-brand">
					Glozzom</a>
			</div>
			<div class="collapse navbar-collapse" id="biljana">
				<ul class="nav navbar-nav navbar-right">
					<li><a href="#">HOME</a></li>
					<li class="active"><a href="#">ABOUT US</a></li>
					<li><a href="#">SERVICES</a></li>
					<li><a href="#">BLOG</a></li>
					<li><a href="#">CONTACT</a></li>
				</ul>
			</div>
		</div>
	</nav>

	<div class="container-fluid">
		<div class="row bg-header bg-h40 text-center text-white">
			<div class="overlay bg-h40">
				<div class="col-md-6 col-md-offset-3 col-sm-6 col-sm-offset-3 py-5">
					<h2>About Us</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. </p>
				</div>
			</div><!-- overlay-->
		</div><!-- row About Us-->
	</div><!-- header-->


	<div class="container">
		<div class="row mg-1 ">
			<div class="col-md-10 col-md-offset-1 col-sm-10 col-sm-offset-1 ">
				<div class="row">
					<div class="col-md-6 col-sm-6">
						<h2>What We Do</h2>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
						proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
						cillum dolore eu fugiat nulla pariatur. </p>
					</div>
					<div class="col-md-6 col-sm-6">
						<div class="circle-image">
							<img src="./images/gallery/2.jpg" style="" class="img-responsive img-circle aboutus"> 
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- what we do -->
	</div>
	<!-- container-fluid -->
	<div class="container">
		<div class="row py-vh">
			<div class="col-md-10 col-md-offset-1 ">
				<div class="row flex">
					<div class="col-md-4 col-sm-4 mty-4">
						<div class="wrap-red-square bg-red text-white text-center py-20 ">
							<i class="fa fa-building fa-3x" aria-hidden="true"></i>
							<h3>Lorem Ipsum</h3>
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
						</div>
					</div>
					<div class="col-md-4 col-sm-4 mty-4">
						<div class="wrap-red-square bg-red text-white text-center py-20 ">
							<i class="fa fa-bullhorn fa-3x" aria-hidden="true"></i>
							<h3>Lorem Ipsum</h3>
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
						</div>
					</div>
					<div class="col-md-4 col-sm-4 mty-4">
						<div class="wrap-red-square bg-red text-white text-center py-20 ">
							<i class="fa  fa-comments-o fa-3x" aria-hidden="true"></i>
							<h3>Lorem Ipsum</h3>
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
						</div>
					</div>
					<div class="col-md-4 col-sm-4 mty-4">
						<div class="wrap-red-square bg-red text-white text-center py-20 ">
							<i class="fa fa-clock-o fa-3x" aria-hidden="true"></i>
							<h3>Lorem Ipsum</h3>
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
						</div>
					</div>
					<div class="col-md-4 col-sm-4 mty-4">
						<div class="wrap-red-square bg-red text-white text-center py-20 ">
							<i class="fa fa-cc fa-3x" aria-hidden="true"></i>
							<h3>Lorem Ipsum</h3>
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
						</div>
					</div>
					<div class="col-md-4 col-sm-4 mty-4">
						<div class="wrap-red-square bg-red text-white text-center py-20 ">
							<i class="fa fa-coffee fa-3x" aria-hidden="true"></i>
							<h3>Lorem Ipsum</h3>
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
						</div>
					</div>

				</div><!-- vtora redica -->
			</div>
		</div>

	</div>

	<div class="container-fluid">
		<div class="row bg-gray pb">
				<div class="col-md-10 col-md-offset-1 ">
					<div id="myCarousel" class="carousel slide px-100" data-ride="carousel">
					    <!-- Wrapper for slides -->
					    <div class="carousel-inner ">
					      <div class="item active ">
					        <h2 class="text-white text-center">Testimonials</h2>
							<blockquote>
							    <p class="text-white">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod	tempor.</p>
							 	<footer>John Doe from Company1</footer>
							</blockquote>
					        </div>

					      <div class="item ">
					        <h2 class="text-white text-center">Testimonials</h2>
							<blockquote>
							    <p class="text-white">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod	tempor.</p>
							 	<footer>John Doe from Company1</footer>
							</blockquote>
					        </div>
					    
					      <div class="item ">
					        <h2 class="text-white text-center">Testimonials</h2>
							<blockquote>
							    <p class="text-white">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod	tempor.</p>
							 	<footer>John Doe from Company1</footer>
							</blockquote>
					        </div>
					      </div>
					    </div>

					    <!-- Left and right controls -->
					    <a class="left carousel-control" href="#myCarousel" data-slide="prev">
					      <span class="glyphicon glyphicon-arrow-left"></span>
					      <!-- <span class="sr-only">Previous</span> -->
					    </a>
					    <a class="right carousel-control" href="#myCarousel" data-slide="next">
					      <span class="glyphicon glyphicon-arrow-right"></span>
					      <!-- <span class="sr-only">Next</span> -->
					    </a>
					  </div>



					<!-- <h2 class="text-white text-center">Testimonials</h2>
					<blockquote>
					    <p class="text-white">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod	tempor .</p>
					 	<footer>John Doe from Company1</footer>
					</blockquote> -->
				</div>
		</div> <!-- /row ends here -->
	</div> <!-- carousel testimonials end here -->



	<div class="container-fluid">	

		<div class="row  bg-black">
			<div class="col-md-12 ">
				<h4 class="text-center py-20">Copyright 2017 @ Glozzom</h4>
			</div>
		</div>
		<!-- FOOTER -->
		
	</div> <!-- container-fluid  -->


</body>
<html>